<?php

namespace Bayan\CronListBundle\Entity;

use Doctrine\ORM\EntityRepository;

/**
 * CronErrorReportRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CronErrorReportRepository extends EntityRepository
{
}
